<?xml version="1.0" encoding="UTF-8"?>
<Context sessionCookieName="RMS_JSESSIONID">

    <!-- maxTotal: Maximum number of database connections in pool. Make sure you
         configure your mysqld max_connections large enough to handle
         all of your db connections. Set to -1 for no limit.
         -->

    <!-- maxIdle: Maximum number of idle database connections to retain in pool.
         Set to -1 for no limit.  See also the DBCP documentation on this
         and the minEvictableIdleTimeMillis configuration parameter.
         -->

    <!-- maxWaitMillis: Maximum time to wait for a database connection to become available
         in ms, in this example 10 seconds. An Exception is thrown if
         this timeout is exceeded.  Set to -1 to wait indefinitely.
         -->

    <!-- username and password: MySQL username and password for database connections  -->

    <!-- driverClassName: Class name for the old mm.mysql JDBC driver is
         org.gjt.mm.mysql.Driver - we recommend using Connector/J though.
         Class name for the official MySQL Connector/J driver is com.mysql.jdbc.Driver.
         -->

    <!-- url: The JDBC connection url for connecting to your MySQL database.
         -->


    <!-- maxTotal: Maximum number of database connections in pool. Make sure you
         configure your mysqld max_connections large enough to handle
         all of your db connections. Set to -1 for no limit.
         -->

    <!-- maxIdle: Maximum number of idle database connections to retain in pool.
         Set to -1 for no limit.  See also the DBCP documentation on this
         and the minEvictableIdleTimeMillis configuration parameter.
         -->

    <!-- maxWaitMillis: Maximum time to wait for a database connection to become available
         in ms, in this example 10 seconds. An Exception is thrown if
         this timeout is exceeded.  Set to -1 to wait indefinitely.
         -->

    <!-- username and password: MySQL username and password for database connections  -->

    <!-- driverClassName: Class name for the old mm.mysql JDBC driver is
         org.gjt.mm.mysql.Driver - we recommend using Connector/J though.
         Class name for the official MySQL Connector/J driver is com.mysql.jdbc.Driver.
         -->

    <!-- url: The JDBC connection url for connecting to your MySQL database.
         -->

	<!-- MCI
	<Resource name="jndi/DMCC_IIAAPP_N" auth="Container" type="javax.sql.DataSource"
           maxTotal="20" maxIdle="10" maxWaitMillis="10000"
           username="eai" password="elink" driverClassName="oracle.jdbc.OracleDriver"
           url="jdbc:oracle:thin:@192.168.10.80:15226:ORCL"/>  
 -->
    
	<!-- MCU
	<Resource name="jndi/DMCU_IIAAPP_N" auth="Container" type="javax.sql.DataSource"
           maxTotal="20" maxIdle="10" maxWaitMillis="10000"
           username="eai" password="elink" driverClassName="oracle.jdbc.OracleDriver"
           url="jdbc:oracle:thin:@192.168.10.80:15226:ORCL"/>     
 -->
 
	<!-- EAI  -->
	<Resource name="jndi/DEAI_IICAPP_N" auth="Container" type="javax.sql.DataSource"
           maxTotal="20" maxIdle="10" maxWaitMillis="10000"
           username="IICPKG" password="elink" driverClassName="oracle.jdbc.OracleDriver"
           url="jdbc:oracle:thin:@192.168.10.80:15226:ORCL"/>            

<!-- FEP
	<Resource name="jndi/DFEP_IIBAPP_N" auth="Container" type="javax.sql.DataSource"
           maxTotal="20" maxIdle="10" maxWaitMillis="10000"
           username="eai" password="elink" driverClassName="oracle.jdbc.OracleDriver"
           url="jdbc:oracle:thin:@192.168.10.80:15226:ORCL"/>
   --> 
	<!-- OPA 
	<Resource name="jndi/DOPA_IIFAPP_N" auth="Container" type="javax.sql.DataSource"
           maxTotal="20" maxIdle="10" maxWaitMillis="10000"
           username="eai" password="elink" driverClassName="oracle.jdbc.OracleDriver"
           url="jdbc:oracle:thin:@192.168.10.80:15226:ORCL"/>
-->                 
	<!-- 모니터링 -->
	<Resource name="jndi/DEAI_IFMPKG_N" auth="Container" type="javax.sql.DataSource"
               maxTotal="20" maxIdle="10" maxWaitMillis="10000"
               username="IFMPKG"  password="elink" driverClassName="oracle.jdbc.OracleDriver"
           url="jdbc:oracle:thin:@192.168.10.80:15226:ORCL"/>     

	<!-- BAT
	<Resource name="jndi/DEAI_IICBAT_N" auth="Container" type="javax.sql.DataSource"
           maxTotal="20" maxIdle="10" maxWaitMillis="10000"
           username="IFSPKG " password="elink" driverClassName="oracle.jdbc.OracleDriver"
           url="jdbc:oracle:thin:@192.168.10.80:15226:ORCL"/>  
            -->
	<!-- BAP -->
	<Resource name="jndi/DFEP_IIBBAT_N" auth="Container" type="javax.sql.DataSource"
           maxTotal="20" maxIdle="10" maxWaitMillis="10000"
           username="IFBPKG" password="elink" driverClassName="oracle.jdbc.OracleDriver"
           url="jdbc:oracle:thin:@192.168.10.80:15226:ORCL"/>    
</Context>